<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
【iWallet】ご入金完了のお知らせ/Completion of Deposit/到账通知/到賬通知/Penyelesaian Deposit
</title>
<body>
	__ELEMENT01__　__ELEMENT02__　様

	iWalletをご愛顧頂きましてまことにありがとうございます。

	お客様の銀行ご入金を確認いたしましたので、
	iWallet口座にチャージさせて頂きました。

	ご入金額：__ELEMENT03__ __ELEMENT04__

	チャージ情報
	日時：__ELEMENT05__
	通貨：__ELEMENT03__
	金額：__ELEMENT04__
	メッセージ：__ELEMENT06__

	現在の残高は、iWalletにログインし、My Walletの口座残高からご確認ください。

	ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
	今後ともiWalletを何卒宜しくお願い申し上げます。


	Dear Mr./Ms. __ELEMENT01__　__ELEMENT02__,

	Thank you for using iWallet.

	We have confirmed your deposit and added up the amount to your account.

	Deposit amount：__ELEMENT03__ __ELEMENT04__

	Deposit detail
	Time：__ELEMENT05__
	Currency：__ELEMENT03__
	Amount：__ELEMENT04__
	Message：__ELEMENT06__

	To check your balance, simply login to your iWallet account and go to Account Balance page.

	If you have any questions or inquiries, please do not hesitate to contact us.
	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.


	尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

    感谢您选择iWallet!

    您的存款已成功反映至您的iWallet账户：

	转入金额：__ELEMENT03__ __ELEMENT04__

	详情
	时间：__ELEMENT05__
	币种：__ELEMENT03__
	金额：__ELEMENT04__
	备注：__ELEMENT06__

    您也可以登录您的iWallet账户来查看您的最新余额。

    如果您有任何问题或建议，请随时联系我们。
    再次感谢您使用iWallet。我们将竭诚为您提供更好更优质的服务。


    尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

    感謝您選擇iWallet!

    您的儲值已成功反映至您的iWallet帳戶：

	儲值金額：__ELEMENT03__ __ELEMENT04__

	儲值詳情
	時間：__ELEMENT05__
	幣種：__ELEMENT03__
	金額：__ELEMENT04__
	備註：__ELEMENT06__

    您也可以登入您的iWallet帳戶來查看您的最新餘額。

    如果您有任何問題或建議，請隨時聯繫我們。
    再次感謝您使用iWallet。我們將竭誠為您提供更好更優質的服務。

	Yth. Tuan/Nyonya __ELEMENT01__　__ELEMENT02__,

	Terima kasih telah menggunakan iWallet.

	Kami telah mengonfirmasi deposit Anda dan menambahkan jumlah tersebut ke akun Anda.

	Jumlah deposit：__ELEMENT03__ __ELEMENT04__

	Rincian deposit
	Waktu：__ELEMENT05__
	Mata uang：__ELEMENT03__
	Jumlah：__ELEMENT04__
	Pesan：__ELEMENT06__

	Untuk memeriksa saldo Anda, cukup login ke akun iWallet Anda dan masuk ke halaman Saldo Rekening.

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
	Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


	━━━━━━━━━━━━━━━━━━
	iWallet Customer Support

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
</body>
</MAIL>
